@charset "UTF-8";

header.header {
	width: 100%;
	background-color: #3d2501;
	height: 80px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0;
	margin: 0;
	top: 0;
	right: 0;
	left: 0;
}
.top-page .header.header {
	background-color: inherit;
}
.header-logo {
	padding-left: 2em;
	display: flex; 
    align-items: center;
}
.top-page .header-logo {
	display: none;
}
.header-logo figure {
    margin: 0;
    line-height: 0;
}
.header-logo img {
    max-height: 60px;
    width: auto;
    height: auto;
}
.header_menu{
	width: 345px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	height: 50px;
	margin-right: 150px;
}
.top-page .header_menu {
	display: none;
}
.header_menu li a {
	color: #FFF;
}
.global-menu-open,
.global-menu-close {
	top: .75rem;
	width: 4rem;
	height: 3.5rem;
}
@media screen and (max-width:992px){
	.top-page .header-logo {
		display: block;
	}
	.top-page .header-logo picture img,
	body.is-scrollLock .header-logo picture img {
		content: url("/images/common/header_logo_b.png");
	  }
	.header-logo {
		margin-left: -1em;
	}
	.header_menu {
		display: none;
	}
	.global-menu-open,
	.global-menu-close {
		width: 3.5rem;
		height: 3rem;
		top: 16px;
		right: 1rem;
	}
}
main {
	margin-top: 80px;
}
.top-page main {
	margin-top: 0;
}
.container {
	padding: 0 32px 5vw;
}
.container2 {
	padding: 2.5vw 32px 5vw;
}
@media screen and (min-width:1441px){
  .container {
    padding: 0 3.5% 50px;
  }
  .container2 {
    padding: 20px 3.5% 80px;
  }
}
.breadcrumb {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.breadcrumb li {
	display: flex;
	align-items: center;
}
.breadcrumb li a {
	display: flex;
	align-items: center;
}
.breadcrumb li::after{
	content: ">";
	margin: 0 15px;
}
.breadcrumb li:first-child img {
	width: 20px;
}
.breadcrumb li:last-child::after{
	display: none
}



/*========================================================================
WORKS
========================================================================*/

.work_cat {
	/*max-width: 1200px;*/
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	margin-top: 50px;
}
.work_cat li{
	width: 16.6666%;
	border-right: #5c584f 1px solid;
}
.work_cat li:last-child {
	border-right: none;
}
.work_cat li a {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #FFF;
	padding: 15px 0;
}
.work_cat li a.active {
	color: #FFF;
	background-color: #5c584f;
}
.work_cat li a:hover {
	background-color: #e7e6e5;
	transition: .5s;
}
.work_cat li a.active:hover {
	background-color: #8d8a83;
	transition: .5s;
}
.works_intro{
	margin-top: 50px;
}
.works_intro h2{
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom: 0.5em;
}

.works_intro h2.client_name {
	color: #000;
	font-size: 1.8em;
}

.works_intro p:first-child,
.works_pickup .txt p:first-child {
	font-size: 0.985rem;
}
.works_pickup .txt p + p {
	margin-top: 10px;
}
.works_pickup li{
	background-color: #FFF;
	box-shadow: 10px 10px 15px rgba(0, 0, 0, .5);
	padding: 25px;
	border-radius: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 40px;
}
.works_pickup li .img {
	width: 32%;
	position: relative;
}
.works_pickup li .img::before {
	position: absolute;
	content: "PICK UP";
	color: #FFF;
	background-color: rgba(92,88,79,0.9);
	padding: 5px 15px;
	top: 0;
	left: 0;
	z-index: 1;
}
.works_pickup li .txt {
	width: 65%;
}
.works_pickup li .txt a {
	text-align: right;
	display: block;
	font-weight: 700;
	margin-top: 10px;
}
.works_pickup li .txt a::before {
	content: "▶";
	margin-right: 5px;
}
@media screen and (max-width:992px){
	.work_cat,
	.works_intro {
		margin-top: 5vw;
	}
	.work_cat li {
		width: 33.33333%;
	}
	.work_cat li:nth-child(1),
	.work_cat li:nth-child(2),
	.work_cat li:nth-child(3) {
		border-bottom: #5c584f 1px solid;
	}
	.work_cat li:nth-child(3) {
		border-right: none;
	}
	.works_pickup li {
		padding: 4vw;
		margin-top: 30px;
	}
	.works_pickup li .img {
		width: 100%;
	}
	.works_pickup li .txt {
		width: 100%;
		margin-top: 20px;
	}
}
.works-list {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
}
.work-image {
	width: 31%;
}
.works-list img {
	width: 100%;
	height: 20vw;
	object-fit: cover;
	border-radius: 0;
	margin-bottom: 0;
}
.work-image h2 {
	background-color: #5c584f;
	margin-inline: 0;
	padding: .5vw 0.3125rem;
	color: #FFF;
	text-align: center;
}
.work-image .category {
	background-color: #b1a7af;
	margin-inline: 0;
	padding: .5vw 0.3125rem;
	color: #FFF;
	text-align: center;
}
@media screen and (max-width:992px){
	.work-image h2{
		height: auto;
	}
	.work-image {
		width: 48%;
	}
	.works-list img {
		height: 30vw;
	}
}
@media screen and (min-width:1441px){
	.works-list{
		
	}
}

/*========================================================================
WORKS DETAIL
========================================================================*/
.fancybox__backdrop {
	background-color: rgba(24, 24, 27, .7) !important;
}

.works_single h1 {
	color: #221815;
	font-size: 2.533em;
	margin-top: 50px;
	margin-bottom: .755rem;
	font-weight: bold;
}
.works_single h1 + p {
	font-size: 0.795rem;
	margin-bottom: 2.8125rem;
}
.f-html5video,
.f-panzoom__wrapper img{
	border: 2px #FFF solid;
}

.f-panzoom__viewport {
	width: 100%;
	height: auto;
	max-height: 90vh;
}
.picture-area figure img {
	width: auto !important;
	max-width: 100% !important;
	height: auto !important;
	max-height: 550px !important;
}
.heading-detail {
	color: #221815;
	font-family: "dnp-shuei-gothic-gin-std", sans-serif;
	font-weight: bold;
	margin-top: 20px;
}

.text-area .heading-detail:first-child {
	margin-top: 0;
}

.text-area p {
	line-height: 2;
}
.text-area p + p {
 	margin-top: 1.3rem;
}
.text-area strong {
	margin-bottom: 0;
}
.text-area p a {
	text-decoration: none;
}
.text-area dl {
	margin-top: 1.3rem;
	display: flex;
	flex-wrap: wrap;
}
.text-area dl dt {
	width: 60px;
	margin-right: 10px;
	font-weight: 400;
}
.text-area dl dd {
	width: calc(100% - 70px);
}
.nextwork,
.beforework {
	border-bottom: 1px #221815 solid;
	padding: 10px 0;
}
.nextwork {
	border-top: 1px #221815 solid;
	margin-top: 2rem;
}
.nextwork span,
.beforework span {
	display: block;
	line-height: 1.5;
}
.nextwork a,
.beforework a {
	display: block;
	color: #221815;
}
.works-list .grid-sizer {
	width: 31%;
	height: 0;
}
.container .tag a {
	display: inline-block;
}
.container .tag a::before{
	margin-right: 0.25rem;
	content: "#";
}
.picture-area a.popup-dynamic-video {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	text-align: center;
}
.picture-area a.popup-dynamic-video .play-popup-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 20%;
	max-width: 100px;
	transform: translate(-50%, -50%);
	pointer-events: none;
}
.mfp-figure {
	position: relative;
}
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-bg {
	z-index: 1051 !important;
}
.mfp-wrap {
	z-index: 1052 !important;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: unset;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.7;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-image-holder .mfp-close,
.mfp-auto-cursor .mfp-content,
.mfp-image-holder .mfp-content {
	max-width: 960px !important;
	width: 100% !important;
	text-align: center;
	margin: 0 auto;
}
.mfp-auto-cursor .mfp-content > div {
	max-width: 100% !important;
}
.mfp-auto-cursor .mfp-content video {
	border: 2px #FFF solid;
}
.mfp-auto-cursor .mfp-content img {
	max-height: 80vh;
}
img.mfp-img {
	display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
    padding: 0 !important;
	border: 2px #FFF solid;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
.mfp-close-btn-in .mfp-close {
	color: #FFF;
}
.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: -12px;
	top: -35px;
	text-decoration: none;
	text-align: center;
	opacity: .65;
	padding: 0 0 18px 10px;
	color: #fff;
	font-style: normal;
	font-size: 28px;
	font-family: Arial,Baskerville,monospace;
}
.mfp-img-mobile .mfp-figure {
    display: table; 
    width: auto !important;
    margin: 0 auto;
    position: relative;
    line-height: 0;
}
.mfp-img-mobile .mfp-close {
    position: absolute !important;
    top: -35px !important;
    right: 0 !important;
    width: 44px;
    height: 44px;
    line-height: 44px;
    padding: 0;
    margin: 0;
    text-align: right;
    opacity: .65;
    background: none;
    color: #FFF;
	cursor: pointer;
	touch-action: manipulation;
}
.mfp-img-mobile .mfp-close:hover {
	cursor: pointer;
	opacity: 1;
}
.mfp-img-mobile .mfp-content {
    padding-top: 35px; 
}
.mfp-figure::after {
	display: none;
}
.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
	right: -4px;
	top: 5px;
}
@media screen and (max-width:992px){
	.works_single h1{
		font-size: 1.955em;
	}
	.detail-wrap {
		flex-direction: column;
	}
	.picture-area figure img {
		max-height: 66vw !important;
	}
}
